summaryrefslogtreecommitdiff
path: root/t/dist-missing-am.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/dist-missing-am.sh')
-rwxr-xr-xt/dist-missing-am.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/dist-missing-am.sh b/t/dist-missing-am.sh
index 0765b0c59..3390884e2 100755
--- a/t/dist-missing-am.sh
+++ b/t/dist-missing-am.sh
@@ -39,7 +39,7 @@ $AUTOMAKE
# A faulty distribution tarball, with a required '.am' file missing.
# Building from it should fail, both for in-tree and VPATH builds.
-ocwd=`pwd` || fatal_ "cannot get current working directory"
+ocwd=$(pwd) || fatal_ "cannot get current working directory"
for vpath in false :; do
$MAKE distdir
test -f $distdir/zardoz.am # Sanity check.